body{font-family:'Open Sans';font-size:100%;margin:0;padding:0;text-align:center;transition:all .25s ease;}
p,h1,h2,h3,h4,h5,h6{padding:0;margin:0}
p{font-size:.95em}
a {outline: 0}
input, textarea, button{font-size:1em;font-family:inherit;background-color:#FFFFFF;background-image:none;border:1px solid #E5E5E5;color:#2C3E50;display:block;font-size:15px;line-height:1.42857;padding:10px 15px;width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
ul, li{display:inline;padding:0;margin:0;list-style:none}

.container{width:90%;max-width:1000px;min-width:280px;margin:auto;padding: 80px 0}
#intro{background-image:url("../images/testimonial-bg.jpg");background-position:center center;background-repeat:no-repeat;background-size:cover;color:#fff;text-align:center;position: fixed;width: 100%;height: 100%; }
.clear{clear:both}
#intro h2{font-size:2em}

.social-icon{text-align:center;padding:10px 0;color:#aaa}
.social-icon a{color:#6A6A6A}
.social-icon .fa {
	background: rgba(255, 255, 255, 0.1);
	color: #ddd;
	border-radius: 0.2em;
	font-size: 1.75em;
	min-width: 1.4em;
	padding: .5em .4em .4em;
	transition: all .3s ease;
	margin: .10em;
}
.social-icon .fa:hover{background:rgba(0, 0, 0, .5);color:#ccc}
.copyright{font-size:.8em;margin-top:25px}
.intro-clear{clear:both;display:block;min-height:1.5em}

@media screen and (max-width: 600px) {
	.container {padding: 50px 0}
}